﻿/* CSS Document */

#logodiv {
	position: absolute;
	left: 5px;
	top: -40px;
	width: 600px;
	height: 40px;
	z-index: 9999999;
	font-size: 12px;
	font-weight: bold;
}
.maly_banner
{
	position: absolute;
	height: 176px;
	width: 700px;
	left: 0px;
	top: 0px;
	background-color: #FBFBFB;
}
#logo_hlava {
	position: absolute;
	z-index: 9999;
	height: 68px;
	width: 200px;
	left: 0px;
	top: 0px;
}

#loginaktiv {
	position:absolute;
	left:274px;
	top:41px;
	width:273px;
	height:53px;
	z-index:9999999;
	color: #333;
	visibility: visible;
	background-image: url(../obrazy/bg_prihlaseny_uzivatel.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 3px;
	padding-left: 15px;
	font-size: 11px;
	font-weight: bold;
}
#loginaktiv a{
	color: #C00;
	font-weight: normal;
	font-size: 11px;
}

#login_plovouci {
	position:absolute;
	left:274px;
	top:35px;
	width:293px;
	height:58px;
	z-index:1;
	background-repeat: no-repeat;
	padding-left: 5px;
	padding-top: 5px;
	font-weight: normal;
	visibility: hidden;
}
#login_plovouci a {
	color: #333;
	font-size: 11px;
	font-weight: normal;
}
.login_plovouci_input {
	padding: 1px;
	width: 88px;
	height: 20px;
	border: 2px solid #CCC;
}
.tl_login {
	width: 70px;
	background-image: url(../obrazy/tl_login.gif);
	background-repeat: no-repeat;
	background-position: -10px -3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 23px;
}

#banner {
	position:absolute;
	left:4px;
	top:-11px;
	width:640px;
	height:300px;
	z-index:1;
	overflow: hidden;
	visibility: visible;
	background-repeat: no-repeat;
	background-color: #245B9B;
}
#banneruvod {
	position:relative;
	left:276px;
	z-index:1;
	background-repeat: no-repeat;
	visibility: visible;
	width: 690px;
}
#banneruvod_celasirka {
	position: relative;
	z-index: 1;
	background-repeat: no-repeat;
	visibility: visible;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 20px;
}
#nafacebooku {
	position:absolute;
	left:4px;
	top:-59px;
	width:137px;
	z-index:1;
}
#reklamnitext {
	position:absolute;
	left:5px;
	top:135px;
	width:260px;
	height:290px;
	z-index:1;
	color: #000;
}
#reklamnitext strong{
	color: #000;
}
#reklamnitext p{
	color: #000;
}
#reklamnitext a{
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
#reklamnitext h1{
	font-size: 28px;
	font-weight: normal;
	color: #C00;
}
/* hlavičky */
h1{
	font-size: 18px;
	color: #039;
	margin-top: 10px;
	margin-bottom: 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
}
h2 {
	font-size: 16px;
	color: #666;
	margin: 0px;
	text-decoration: none;
	font-weight: bold;
}
h3 {
	font-size: 12px;
	color: #333;
	margin: 3px;
	font-weight: bold;
}
h4 {
	font-size: 12px;
	color: #333;
	margin: 3px;
	font-weight: bold;
}

/* odkazy */
a {
	color: #333;
	font-weight: normal;
	text-decoration: underline;
}
/* hlavní vrstvy */
#stin_top {
	width: 989px;
	position: relative;
	padding: 0px;
	height: 143px;
	background-repeat: no-repeat;
	clear: both;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#stin_dolni {
	position: relative;
	background-repeat: no-repeat;
	margin: auto;
	width: 978px;
	visibility: visible;
	background-position: -55px -5px;
	background-image: url(../obrazy/bg_paticka.jpg);
	padding: 3px;
	height: 30px;
}
#stin {
	width: 988px;
	position: relative;
	padding: 0px;
	background-repeat: repeat-y;
	margin-top: 80px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-color: #FFF;
}

#pozadi {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 0px;
	clear: both;
	background-color: #FFF;
}
#paticka {
	width: 100%;
	height: 30px;
	clear: both;

}

#levy {
	margin: auto;
	width: 265px;
	float: left;
	padding-left: 5px;
}
#levy h2{
	font-size: 16px;
	font-weight: bold;
	color: #3E7732;
	margin-bottom: 10px;
	margin-left: 5px;
}
#levy_uvod {
	margin: auto;
	width: 725px;
	float: right;
}

#levy_novinky {
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
	width: 235px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#hlavni_plocha {
	float: right;
	margin-left: 0px;
	width: 710px;
	background-color: #FFF;
	padding: 0px;
}
#hlavni_plocha li{
	background-image: url(../obrazy/ul_1.gif);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	color: #000;
}
#hlavni_plocha strong{
	color: #000;
}
#hlavni_plocha_uvod {
	float: left;
	width: 980px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	background-color: #FFF;
	position: relative;
}



#obalovy_div {
	font-size: 12px;
	position: relative;
}
#obalovy_div_centrovany {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

#paticka_info {
	float: left;
	margin-left: 10px;
	margin-top: 0px;
	color: #FFF;
	font-size: 11px;
}
#paticka_info a{
	color: #FFF;
	font-size: 11px;
}
#paticka_odkazy {
	float: right;
	margin-right: 20px;
	margin-top: 10px;
	color: #000;
}
#paticka_odkazy a{
	color: #000;
	font-size: 11px;
}

#dolni_navigace {
	color: #003;
	background-image: url(../obrazy/!TEST.jpg);
	clear: both;
	height: 300px;
	width: 100%;
}
#uvodni_text_div {
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#uvodni_text_div p{
	margin-left: 0px;
	line-height: 1.6em;
}
#uvodni_text_div ol{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	font-weight: bold;
	color: #FFF;
}
#uvodni_text_div li{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	color: #FFF;
}
#uvodni_text_div a{
	color: #EE9517;
}
#nabidka_zbozi {
	font-size: 13px;
	color: #036;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: bold;
	height: 25px;
	position: relative;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #2861A4;
	border-right-color: #2861A4;
	border-bottom-color: #2861A4;
	border-left-color: #2861A4;
	background-image: url(../obrazy/leva_hlavicka.gif);
	background-position: -8px 2px;
}
#presah_hlavicky_left{
	height: 42px;
	position: absolute;
	width: 18px;
	left: -1px;
	top: 0px;
	background-repeat: no-repeat;
}
#presah_hlavicky_right{
	height: 43px;
	position: absolute;
	width: 14px;
	left: 186px;
	top: 1px;
	background-repeat: no-repeat;
	background-position: -16px 0px;
}
#presah_hlavicky_right_cenik{
	height: 43px;
	position: absolute;
	width: 30px;
	left: 688px;
	top: -5px;
	background-repeat: no-repeat;
}
#break_zero {
	clear: both;
	height: 0px;
	width: 100%;
}
#break {
	clear: both;
	height: 2px;
	width: 100%;
}
#break_sirsi {
	clear: both;
	height: 15px;
	width: 100%;
}
#break_s_linkou {
	clear: both;
	height: 2px;
	width: 100%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	margin-top: 10px;
	margin-bottom: 10px;
}
#kosik_plovouci {
	position:absolute;
	left:687px;
	top:41px;
	width:295px;
	height:71px;
	z-index:1;
	background-image: url(../obrazy/pozadi_kosik.gif);
	background-repeat: no-repeat;
	visibility: hidden;
}
#hlavicka_div {
	height:30px;
	padding-left: 10px;
	margin-top: 10px;
}
#hledani_div {
	padding: 0px;
	font-size: 16px;
	font-weight: bold;
	height: 25px;
	position: absolute;
	left: 7px;
	top: 45px;
	width: 305px;
	text-align: right;
	z-index: 9999;
}
#novinky_mail_div {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	font-size: 13px;
	font-weight: bold;
	color: #069;
	height: 80px;
	background-image: url(../obrazy/prava_hlavicka.gif);
	position: relative;
	background-repeat: no-repeat;
	padding-top: 8px;
	padding-left: 13px;
}
#hlavicky_div {
	font-size: 13px;
	font-weight: bold;
	color: #069;
	margin-bottom: 1px;
	background-image: url(../obrazy/prava_hlavicka.gif);
	background-repeat: no-repeat;
	padding-left: 13px;
	position: relative;
	margin-top: 0px;
	padding-top: 8px;
	height: 35px;
}
#mail_novinky_div {
	font-size: 16px;
	font-weight: bold;
	color: #DA6700;
	margin-bottom: 1px;
	background-image: url(../obrazy/prava_hlavicka.gif);
	background-repeat: no-repeat;
	height: 50px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#pravy {
	width: 240px;
	float: right;
	background-color: #F9F4E1;
	padding: 5px;
}
#obal_pro_clanky {
	padding-left: 3px;
}
#obal_pro_clanky ul{
	list-style-image: url(../obrazy/li1.gif);
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#radka {
	position: relative;
	clear: both;
	width: 100%;
}
#radka_left {
	position: relative;
	float: left;
	margin-right: 2px;
	width: 90px;
	margin-left: 1px;
}
#novinky_div {
	position:absolute;
	left:652px;
	top:113px;
	width:326px;
	height:143px;
	z-index:1;
}
#dolni_rozcestnik {
	position: relative;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-image: url(../obrazy/bg_rozcestnik.jpg);
	margin: auto;
	height: 300px;
}
#rozcestnik {
	height: 210px;
	width: 260px;
	position: relative;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#rozcestnik ul{
	list-style-image: url(../obrazy/li1.gif);
	margin: 0px;
	padding: 0px;
}
#rozcestnik h3{
	font-size: 14px;
	color: #FFF;
	text-decoration: underline;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

#rozcestnik_obal {
	width: 900px;
	position: relative;
	margin: auto;
}
#regmail {
	position:absolute;
	width:317px;
	height:49px;
	z-index:1;
	background-image: url(../obrazy/bg_mailu.jpg);
	background-repeat: no-repeat;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	float: left;
	left: 338px;
	top: -399px;
	visibility: hidden;
}
#podporujeme {
	position:relative;
	width:340px;
	float: right;
	padding-right: 5px;
}
#novinky_text_div {
	margin-left: 0px;
	width: 500px;
}
#podmenu {
	position:absolute;
	left:459px;
	top:-8px;
	width:519px;
	z-index:999;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: 1px solid #F50000;
	color: #C00;
}
.podmenu_a {
	color: #C00;
}
.podmenu_a:hover {
	color: #FFF;
	background-color: #C00;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
	text-decoration: none;
}

.podmenu_a_selected {
	color: #FFF;
	background-color: #C00;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
	text-decoration: none;
}

#podmenu_vrch {
	position:absolute;
	left:188px;
	top:-15px;
	width:344px;
	z-index:1;
	height: 16px;
	background-image: url(../obrazy/podmenu_o_spolecnosti.png) !important;
	background-image: url(../obrazy/podmenu_o_spolecnosti.gif);
	background-repeat: no-repeat;
	background-position: 9px 0px;

}

#telefonni_kontakt {
	position:absolute;
	background-image: url(../obrazy/bg_kontakt_telefon._gif);
	background-repeat: no-repeat;
	height: 28px;
	width: 172px;
	font-size: 17px;
	color: #C00;
	padding-top: 2px;
	padding-left: 5px;
	left: 782px;
	top: -135px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

#telefonni_kontakt a{
	font-size: 15px;
	color: #FFF;
	font-weight: normal;
}

#tlacitko_katalog{
	background-image: url(../obrazy/tl_katalog_army.gif);
	background-repeat: no-repeat;
	height: 80px;
	width: 300px;
	cursor: pointer;
	float: left;
	
}
#tlacitko_katalog:hover{
	cursor: pointer;
	background-image: url(../obrazy/tl_katalog_army_sel.gif);
	background-repeat: no-repeat;
	float: left;
	
}
#tlacitko_facebook{
	background-image: url(../obrazy/tl_facebook.gif);
	background-repeat: no-repeat;
	height: 80px;
	width: 300px;
	cursor: pointer;
	float: left;
	
}
#tlacitko_facebook:hover{
	cursor: pointer;
	background-image: url(../obrazy/tl_facebook_sel.gif);
	background-repeat: no-repeat;
	float: left;
	
}
#textove_podmenu{
	position: absolute;
	height: 37px;
	width: 537px;
	left: 316px;
	top: 37px;
	font-size: 16px;
	color: #FFFFFF;
	visibility: hidden;
}
#textove_podmenu a{
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	background-color: #6C715B;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}
#textove_podmenu a:hover{
	font-weight: normal;
	color: #6C715B;
	text-decoration: none;
	background-color: #F9F4E1;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}
#textove_podmenu_katalog{
	position: absolute;
	height: 20px;
	width: 122px;
	left: 8px;
	top: -226px;
}
#textove_podmenu_katalog a{
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	background-color: #6C715B;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}
#textove_podmenu_katalog a:hover{
	font-weight: normal;
	color: #6C715B;
	text-decoration: none;
	background-color: #F9F4E1;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}
#akcni {
	position:absolute;
	left:101px;
	top:-1px;
	width:82px;
	height:17px;
	z-index:1;
	background-color: #636854;
	color: #FFF;
	padding-left: 10px;
	cursor: pointer;
}
#akcni:hover {
	position:absolute;
	left:96px;
	top:-1px;
	width:182px;
	height:277px;
	z-index:1;
	background-color: #636854;
	color: #FFF;
	padding-left: 10px;
}

#nasi_partneri_div {
	width: 260px;
	float: left;
	background-color: #FFF;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
}
#rozcestnikpolozka1 {
	position:relative;
	float: left;
	color: #FFF;
	padding-top: 145px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-image: url(../obrazy/rozcestnik1.jpg);
	background-repeat: no-repeat;
	cursor: pointer;
	width: 212px;
	height: 140px;
}
#rozcestnikpolozka2 {
	position:relative;
	float: left;
	color: #FFF;
	padding-top: 145px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-image: url(../obrazy/rozcestnik2.jpg);
	background-repeat: no-repeat;
	cursor: pointer;
	width: 212px;
	height: 140px;
}
#rozcestnikpolozka3 {
	position:relative;
	float: left;
	color: #FFF;
	padding-top: 145px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-image: url(../obrazy/rozcestnik3.jpg);
	background-repeat: no-repeat;
	cursor: pointer;
	width: 212px;
	height: 140px;
}
#rozcestnikpolozka1 h2{
	font-size: 16px;
	font-weight: normal;
	color: #FC0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

#obrazky_galerie{
	float: left;
	margin: 8px;
	border: 1px solid #CCC;
	padding: 0px;
	background-color: #CCC;
}
#navigacni_menu_div {
	clear: both;
}
#navigacni_menu_div_odkazy {
	float: left;
}

.navigacni_menu_a_BIG {
	font-size: 18px;
	color: #039;
	text-decoration: underline;
	font-weight: normal;
}
#plovouci_levy_div {
	float: left;
	width: 300px;
	height: 61px;
	border: 1px solid #FFF;
	margin: 7px;
}
#plovouci_levy_div:hover {
	float: left;
	width: 300px;
	height: 61px;
	background-repeat: no-repeat;
	background-position: 170px 0px;
	border: 1px solid #EAEAEA;
	-moz-box-shadow: 0px 0px 5px 0px #666;
	-webkit-box-shadow: 0px 0px 5px 0px #666;
	box-shadow: 0px 0px 5px 0px #666;	
}
#txt {
	clear: both;
}
#txt h1{
	font-size: 18px;
	color: #039;
}
#txt a{
	color: #D55500;
	font-weight: normal;
}
.nadpis_stranky {
	font-size: 24px;
	color: #FFF;
}
